[arch-commits] Commit in vim-a/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Dan McGee dan at archlinux.org
Sun May 31 12:51:27 EDT 2009


    Date: Sunday, May 31, 2009 @ 12:51:27
  Author: dan
Revision: 40806

Merged revisions 40805 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/vim-a/trunk

........
  r40805 | dan | 2009-05-31 11:51:16 -0500 (Sun, 31 May 2009) | 2 lines
  
  upgpkg: vim-a 2.18-3
      rebuilds for plugin location move
........

Modified:
  vim-a/repos/extra-x86_64/	(properties)
  vim-a/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)


Property changes on: vim-a/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /vim-a/trunk:1-36107
   + /vim-a/trunk:1-40805

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-05-31 16:51:16 UTC (rev 40805)
+++ extra-x86_64/PKGBUILD	2009-05-31 16:51:27 UTC (rev 40806)
@@ -5,7 +5,7 @@
 pkgver=2.18
 _scriptid=7218
 _docid=6347
-pkgrel=2
+pkgrel=3
 pkgdesc="alternate files in vim quickly (.c -> .h etc)"
 arch=(i686 x86_64)
 url="http://www.vim.org/scripts/script.php?script_id=31"
@@ -24,7 +24,9 @@
   mv download_script.php?src_id=$_scriptid a.vim
   mv download_script.php?src_id=$_docid alternate.txt
 
-  install -D -m644 a.vim $pkgdir/usr/share/vim/plugin/a.vim || return 1
-  install -D -m644 alternate.txt $pkgdir/usr/share/vim/doc/alternate.txt || return 1
+  installpath="$pkgdir/usr/share/vim/vim72"
+
+  install -D -m644 a.vim $installpath/plugin/a.vim || return 1
+  install -D -m644 alternate.txt $installpath/doc/alternate.txt || return 1
   install -D -m644 LICENSE ${pkgdir}/usr/share/licenses/${pkgname}/LICENSE
 }



More information about the arch-commits mailing list